.listTable {
	border-radius:4px;
	border-left:1px solid #cacaca;
    border-top:1px solid rgba(202, 202, 202, 0.6);
    border-right:1px solid #515151;
    border-bottom:1px solid #515151;
	margin:1px auto 0px;background-color:rgba(125,125,125,0.6);border-spacing:2px;
	text-shadow:2px 3px 6px #444;
}
.listTable thead tr {
	background:linear-gradient(to bottom, rgba(13, 77, 120, 0.35) 5%, rgba(101, 169, 215, 0.35) 100%);
	background:-webkit-linear-gradient(top, rgba(13, 77, 120, 0.35) 5%, rgba(101, 169, 215, 0.35) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(13, 77, 120, 0.35)', endColorstr='rgba(101, 169, 215, 0.35)');
	background-color:#505070;
	max-height:7px;
}
.listTable th, .listTable td {padding:2px 4px;border-bottom:1px dotted rgba(64,64,64,0.6);text-align:center;}
.listTable tr:last-child td {border-bottom:none;}
.listTable caption, .listTitle {
	white-space:nowrap;
    box-shadow:inset 0px 1px 0px 0px #97c4fe;
    background:linear-gradient(to bottom, rgba(13, 77, 120, 0.35) 5%, rgba(101, 169, 215, 0.35) 100%);
	background:-webkit-linear-gradient(top, rgba(13, 77, 120, 0.35) 5%, rgba(101, 169, 215, 0.35) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(13, 77, 120, 0.35)', endColorstr='rgba(101, 169, 215, 0.35)');
    background-color:rgba(13, 77, 120, 0.35);
    border-radius:15px 15px 0 0;
    text-indent:0;
    border:1px solid #337fed;
    color:#ffffff;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    height:20px;
    line-height:20px;
    text-decoration:none;
    text-align:center;
	vertical-align:middle;
}
.listTable caption {padding:2px 14px;}
.listTable caption > img.btnTitleRight {margin-right:-8px;}
.listTitle {width:calc(100% - 10px);min-width:125px;padding:0 4px;}
.listFooter {background-color:slategray;text-align:center;font-weight:bolder;}
.conteneur {margin:0px auto;width:-moz-fit-content;width:-webkit-fit-content;width:fit-content;text-align:center;}
.vignette {display:inline-block;border:1px solid rgba(120,120,120,0.5);background:rgba(105,105,105,0.5);text-align:center;font-size:85%;padding:1px;margin-right:1px;margin-top:2px;border-radius:3px;min-height:46px;}
div.imgContainer {min-height:30px;display:inline-flex;flex-direction:column;justify-content:center;}
div.imgLegend {white-space:nowrap;border-top:1px solid black;padding:2px 1px 0 1px;font-weight:normal;}
.vignette img {border-radius:3px 3px 0 0;padding-bottom:2px;display:inline-block;vertical-align:middle;}
.vignette img.small, .vignette img.smallfix {border-radius:0;}
.vignetteList {padding:4px;display:inline-block;text-align:center;}
.vignetteListSmall {padding:4px;max-width:213px;display:inline-block;text-align:center;vertical-align:top;}
.listTable tbody tr:nth-child(even) {background-color:rgba(0,0,0,0.05);}
.listTable tbody tr:hover {background-color:rgba(64,64,64,0.7);}
.tatoo
{
	position:absolute;
	display:inline-block;
	color:lime;
	font-weight:bolder;
	bottom:20%;
    right:2%;
	font-size:11px;
}
.tatoo2
{
    position:absolute;
	white-space:nowrap;
    display:inline-block;
    color:yellow;
    font-weight:bolder;
	bottom:0px;
	left:0px;
	width:100%;
	cursor:url("../images/cursor/arrowhelp.cur"), help;
}
.tatoo3
{
	position:absolute;
	color:lime;
	font-size:9px;
	bottom:1px;
	right:2px;
	width:100%;
	text-align:right;
}
table.fullWidth {width:100%;}
.fullWidth td {white-space:nowrap;}
.fullWidth td:last-child {width:100%;}
.sorttable_sortrevind, .sorttable_sortfwdind {vertical-align:middle;}
table.sortable th:not(.sorttable_nosort) {cursor:url("../images/cursor/pointer.cur"), pointer;}
table.sortable th:not(.sorttable_nosort):hover {color:turquoise;}
table.tr35 tbody tr {height:35px !important;}
